declare const _default: {
    title: any;
    screenshot: string;
    schema: {
        componentName: string;
        props: {
            label: any;
        };
    };
}[];
export default _default;
